PRODUCT STUDIO
제품 이미지1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F 스위치
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS1900-24EP-GB0101F 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
아니요
DHCP 기능
이더넷 인클로저의 총 전력
130 W
이더넷 전력 PoE 입력 개수
12
이더넷 LAN 데이터 전송 속도
10,100,1000 Mbit/s
이더넷을 통한 전력 Poe 지원
예
IGMP 검색
예
MAC 주소 자동 학습 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
전진 속도
35,7 Mpps
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
비밀번호 보호
예
소음 수준
26 dB
라우팅 트랜짓 용량
라우팅/스위칭 용량
48 Gbit/s
전체 양면 인쇄
예
MAC 주소 필터링
예
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
GS1900-24EP
GTIN EAN UPC
4718937609475
카테고리
네트워크 스위치
사용자 가이드
예
사용 설명서
예
브랜드
Zyxel
제품 이름
GS1900-24EP
판매된 시장
GB, WW, IE
시스템에 추가된 날짜
2020-08-07
생산 날짜
제품 코드
GS1900-24EP-GB0101F
스택 가능
예
신원 확인 유형
HWTACACS+, IEEE 802.1x, RADIUS
MIB 지원
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
멀티캐스트 지원
예
가상 LAN 기능
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSL 지원
예
VLAN 지원
예
백업 및 전송
예
®